﻿@charset "utf-8";

/* ============================================================================================== */
/* MAIN CONTENT                                                                                   */
/* ============================================================================================== */


#p-mc-container,
#p-mc-old-container {
	width: 100%;
}


#main-contents {
	margin: 0;
	width: 100%;
	height: 100%;
	font-size: 13px;
	line-height: 2.5rem;
}



.content {
	box-sizing: border-box;
	padding: 50px;
}


#old-clone-content.content {
	background: #fff;
	padding: 0;
}



/* ---------------------------------------------------------------------------------------------- */
/* GADGET [projects-list]                                                                         */
/* ---------------------------------------------------------------------------------------------- */


.section-en-subtitle-container {
	/*background-color: #eee;*/
	padding: 20px 30px;
}

.projects-list {
	background-color: #eee;
}

.projects-list .item {
	width: 20%;
	overflow: hidden;
	height: 20vw;
	z-index: 10;
	box-shadow: 0 0 0 rgba(0,0,0,1);
	-webkit-transition: box-shadow 0.5s ease, -webkit-transform 0.5s ease;
	        transition: box-shadow 0.5s ease,         transform 0.5s ease;
}

.projects-list .item a {
	line-height: 0;
	height: 100%;
	display: block;
}


.projects-list .item a:link {
	
}

.projects-list .item a:visited {
	opacity: 0;
}

.projects-list .item a:link img {
	
}

.projects-list .item a:visited img {
	opacity: 0.8;
}

.projects-list .item a:hover {
	
}

.projects-list .item a:active {
	background-color:#000;
}

.projects-list .item:hover {
	z-index: 1000;
	box-shadow: 0 10px 30px rgba(0,0,0,0.8);
	/*-webkit-transform: scale(1.01);
	        transform: scale(1.01);*/
}

.projects-list .item figure {
	position: relative;
	height: 20vw;
	background: #000;
}

.projects-list .item img {
	width: 100%;
	height: 100%;
	min-width: 100%;
/*	opacity: 0.7;*/
	-webkit-object-fit: cover;
	        object-fit: cover;
	
	-webkit-transition: -webkit-filter 0.5s ease, opacity 0.5s ease;
	        transition:         filter 0.5s ease, opacity 0.5s ease;
	/*-webkit-filter: grayscale(0.9);
	        filter: grayscale(0.9);*/
}

.projects-list .item a:hover img {
	opacity: 1;
	-webkit-filter: grayscale(0);
	        filter: grayscale(0);
}



.projects-list .item.projects-pickup {
	width: 40%;
	height: 40vw;
}

.projects-list .item.projects-pickup figure {
	height: 40vw;
}

.projects-list .item.projects-pickup .project-name {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 26px;
	line-height: 1;
}

.projects-list .item.projects-pickup .project-tag {
	padding: 40px 20px;
}



/* 1 column */
@media screen and (max-width: 320px){
	.projects-list .item { width: 100%; height: 50vw; }
	.projects-list .item figure { height: 50vw; }
	.projects-list .item.projects-pickup { width: 100%; height: 100vw; }
	.projects-list .item.projects-pickup figure { height: 100vw; }
}

/* 2 column */
@media screen and (max-width: 480px){
	.projects-list .item { width: 50%; height: 50vw; }
	.projects-list .item figure { height: 50vw; }
	.projects-list .item.projects-pickup { width: 100%; height: 100vw; }
	.projects-list .item.projects-pickup figure { height: 100vw; }
}

/* 3 column */
@media screen and (min-width: 481px) and (max-width: 768px) {
	.projects-list .item { width: 33.333%; height: 33.333vw; }
	.projects-list .item figure { height: 33.333vw; }
	.projects-list .item.projects-pickup { width: 66.666%; height: 66.666vw;  }
	.projects-list .item.projects-pickup figure { height: 66.666vw; }
}

/* 4 column */
@media screen and (min-width: 769px) {
	.projects-list .item { width: 25%; height: 25vw; }
	.projects-list .item figure { height: 25vw; }
	.projects-list .item.projects-pickup { width: 50%; height: 50vw; }
	.projects-list .item.projects-pickup figure { height: 50vw; }
}

/* 5 column */
@media screen and (min-width: 1024px) {
	.projects-list .item { width: 20%; height: 20vw; }
	.projects-list .item figure { height: 20vw; }
	.projects-list .item.projects-pickup { width: 40%; height: 40vw  }
	.projects-list .item.projects-pickup figure { height: 40vw; }
}

.project-tag {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 20px 20px;
	width: 100%;
	background: rgba(0,0,0,0.75);
	color: #fff;
	box-sizing: border-box;
	letter-spacing: 0.1rem;
	font-size: 1.6rem;
	line-height: 1.2;
	-webkit-backdrop-filter: brightness(2) blur(4px);
	        backdrop-filter: brightness(2) blur(4px);
	-webkit-transition: background 0.2s ease;
	        transition: background 0.2s ease;
}

a:hover .project-tag {
	background: red;
}

.project-tag .table-wrapper {
	display: table;
	width: 100%;
	height: 100%;
}

.project-tag .cell-wrapper {
	display: table-cell;
	vertical-align: middle;
	padding-right: 25px;
}

.project-tag .project-name {
	font-size: 1.6rem;
	display: block;
	margin-bottom: 10px;
}

.project-tag .project-data {
	font-size: 1.2rem;
	display: block;
	color: rgba(255,255,255,0.7);
}

.project-tag .cell-wrapper .button-default-state {
	position: absolute;
	right: 15px;
	left: auto;
	top: calc(50% - 12px);
}

.project-tag-style--block .project-tag {
	width: 50%;
	height: 50%;
	min-width: 150px;
	max-width: 250px;
	min-height: 150px;
	max-height: 250px;
	text-align: center;
}

.project-tag-style--block .project-tag .cell-wrapper {
	padding-right: 0;
}

.project-tag-style--block .project-tag .button-default-state {
	position: relative;
	right: auto;
	left: auto;
	top: auto;
	bottom: auto;
	margin-top: 20px;
}

.project-tag-style--block .project-tag .project-name {
	margin-top: 0;
}

.item.projects-pickup .project-tag-style--block .project-tag .project-name {
	font-size: 2.0rem;
}



.section-en-title {
	font-size: 14px;
	/*letter-spacing: 0.7rem;*/
	text-transform: uppercase;
	line-height: 3.0rem;
	height: 3.0rem;
}

.section-en-title a {
	display: inline-block;
	vertical-align: middle;
	padding-left: 5px;
}

.categories {
	text-align: right;
}

.categories li {
	display: inline-block;
	float: none;
	margin: 0 10px;
	letter-spacing: 0.15rem;
	line-height: 2.0rem;
}

.categories li:first-child {
	margin-left: 0;
}

.categories li:last-child {
	margin-right: 0;
}

.categories .count {
	display: inline-block;
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%;
	color: rgb(255, 255, 255);
	border-radius: 50%;
	min-width: 2rem;
	text-align: center;
	font-size: 22px;
	margin-left: 5px;
}

.categories a {
	padding: 24px 0;
	border-bottom: 5px solid transparent;
}

.categories .current a {
	color: #000;
	border-bottom-color: #000;
}

.projects-ui-container {
	display: -webkit-flex;
	display:         flex;
	width: 100%;
	padding: 40px 30px 20px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}

.projects-ui-container .section-en-title {
	
}

.projects-ui-container .categories {
	
}


/* ---------------------------------------------------------------------------------------------- */
/* HOME                                                                                           */
/* ---------------------------------------------------------------------------------------------- */

#home {
	position: relative;
	background: #fff;
	width: 100%;
}

#home.content {
	padding: 0;
}
#home .maincopy-container {
	position: absolute;
	height: 100vh;
	width: 100%;
	padding: 0 60px;
	display: table;
	color: #fff;
	z-index: 2;
	pointer-events: none;
	box-sizing: border-box;
	/*opacity: 0;
	-webkit-transition: all 2s ease 1s;
	        transition: all 2s ease 1s;*/
}

#home .maincopy-jp {
	font-size: 1.4rem;
	line-height: 2.5rem;
	margin-top: 10px;
	opacity: 0;
	-webkit-transition: all 2s ease 2s;
	        transition: all 2s ease 2s;
	/*-webkit-animation: fade 2s ease 3s 1 normal;
	        animation: fade 2s ease 3s 1 normal;
	-webkit-animation-fill-mode: backwards;
	     -o-animation-fill-mode: backwards;
	        animation-fill-mode: backwards;*/
}

#home .maincopy-jp.show {
	opacity: 1;
}

#home .maincopy-cell-wrap {
	display: table-cell;
	vertical-align: middle;
}

#home .maincopy {
	font-size: 5rem;
	line-height: 6rem;
	width: 100%;
	color: #fff;
	margin-top: 20px;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga" 1;
	   -moz-font-feature-settings: "liga" 1;
	        font-feature-settings: "liga" 1;
	        padding-left: 20px；
}

#home .maincopy.show {
	opacity: 1;
}

#home .maincopy .text-wrap {
}

#home .maincopy .mc-t-wrap {
	transform: translateX(0px);
	display: inline-block;
	overflow: hidden;
}

#home .maincopy .anm {
	display: inline-block;
	color: rgba(255,255,255,0.5);
	transform: translateY(100%);
	-webkit-transition: transform 1s cubic-bezier(.79,.14,.15,.86), color 1s ease;
	        transition: transform 1s cubic-bezier(.79,.14,.15,.86), color 1s ease;
}

#home .maincopy.show .anm {
	color: rgba(255,255,255,1);
	transform: translateY(0);
}

#home .pickup-projects {
	top: 0;
	left: 0;
	height: 100vh;
	background: #f00;
	overflow: hidden;
}

#home .image-reel {
	position: relative;
	height: 100vh;
	background: #000;
}

#home .image-reel .item-project {
	width: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	/*-webkit-filter: brightness(2);
	        filter: brightness(2);*/
	-webkit-transition: opacity 2s ease 0s;
	        transition: opacity 2s ease 0s;
}

#home .image-reel:before {
	content: "";
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0px;
	height: 10px;
	background: linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.3));
	z-index: 1;
}

#home .image-reel .item-project.loaded {
	opacity: 1;
}

#home .image-reel .image-container {
	
}

#home .image-reel .image-container li {
	line-height: 0;
}



#home .image-reel figure {
	position: relative;
	width: 100%;
	height: 100%;
}

#home .image-reel img {
	width: 100%;
	opacity: 0.8;
}

#home .image-reel .project-tag {
	right: 0;
	left: auto;
	font-size: 1.5rem;
	color: #fff;
	padding: 0;
	width: auto;
	z-index: 1;
}

#home .image-reel .project-tag a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	padding: 40px 85px 40px 40px;
	border-radius: 2px 0 0 0;
	box-sizing: border-box;
	-webkit-transition: background 0.2s ease;
	        transition: background 0.2s ease;
}

#home .image-reel .project-tag a:hover {
	background: red;
}

#home .image-reel .project-tag span {
	/*display: inline-block;*/
}

#home .image-reel .project-tag i {
	padding: 0;
	position: absolute;
}

#home .image-reel .svg-icon {
	left: auto;
	top: calc(50% - 15px);
	right: 25px;
}

#home .recent-projects {
	/*   */
}




/* ---------------------------------------------------------------------------------------------- */
/* PROJECTS                                                                                       */
/* ---------------------------------------------------------------------------------------------- */

#projects {
	background: #fff;
}

#projects.content,
#project-detail.content {
	padding: 0;
}

#project-detail {
	width: 100%;
	min-height: 100vh;
	background: #fff;
}

#projects .projects-list,
#project-detail .projects-list {
	background-color: #111;
	min-height: calc(100vh - 150px);
}

#projects .projects-ui-container,
#project-detail .projects-ui-container {
	padding: 100px 30px 20px;
}


/* ---------------------------------------------------------------------------------------------- */
/* GADGET [project-detail]                                                                        */
/* ---------------------------------------------------------------------------------------------- */

.project-article {
	
}

.pa-std-element {
	margin: 40px auto;
	width: 90%;
	width: calc(100% - 80px);
	max-width: 1060px;
	padding: 0 10px;
	box-sizing: border-box;
}

.pa-header {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 60px;
}

.pa-title {
	
}

.pa-title span {
	display: block;
}

.pa-title span:lang(en) {
	font-size: 4.6rem;
	line-height: 6.0rem;
	margin: 10px;
	color: #777;
	letter-spacing: 0;
}

.pa-title span:lang(ja) {
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 2.4rem;
	margin: 0px 0 20px;
	color: #777;
}

.pa-postdate {
	
}

.pa-auxiliary-info {
	border-top: 1px solid rgba(0, 0, 0, 0.4);
	padding: 10px;
	display: -webkit-inline-flex;
	display:         inline-flex;
	-webkit-justify-content: center;
	        justify-content: center;
}

.pa-categories {
	
}

.pa-commondata,
.pa-commondata li {
	display: inline;
}

.pa-commondata li:before {
	content: " / ";
	margin: 0px 5px;
	display: inline-block;
}

.pa-commondata li:first-child:before {
	display: none;
}

.pa-tags {
	display: inline-block;
}

.pa-tags:before {
	content: " / ";
	margin: 0 5px;
	display: inline-block;
}

.pa-tags li {
	display: inline;
}

.pa-tags li:after {
	display: inline;
	content: " , ";
}

.pa-tags li:last-child:after {
	display: inline;
	content: "";
}

.pa-main-image img {
	width: 100%;
}

.pa-main-image {
	
}

.pa-other-images {
	width: calc(100% - 80px);
	max-width: 1260px;
	margin: 0 auto;
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-flow: row wrap;
	        flex-flow: row wrap;
	-webkit-align-content: space-between;
	        align-content: space-between;
	-webkit-justify-content: center;
	        justify-content: center;
}

.pa-other-images li {
	margin: 0px 10px 20px;
	width: 100%;
}

.pa-other-images li img {
	width: 100%;
}

.pa-other-images li.vertical-photo {
	width: calc(50% - 20px);
}

.pa-other-images li.vertical-photo img {
	
}


.pa-sentence {
	width: 90%;
	width: calc(100% - 100px);
	max-width: 680px;
	margin-top: 120px;
	margin-bottom: 120px;
	font-size: 1.3rem;
	line-height: 3.0rem;
}

.pa-detail {
	margin: 20px 0;
	font-size: 1.3rem;
	color: rgba(0,0,0,0.5);
}

.pa-detail dt {
	display: inline-block
}

.pa-detail dt:after {
	content: ":"
}

.pa-detail dd {
	display: inline-block
}

.pa-detail dd:after {
	content: " , "
}

.pa-detail dd:last-child:after {
	content: ""
}

.pa-footer {
	
}

.pa-footer .published-date {
	text-align: center;
}

.pa-footer .copyright {
	
}



.other-entries {
	text-align: center;
}



.paging-backward {
	width: 100%;
	margin-top: 150px;
	box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
	font-size: 2rem;
}

.paging-backward a {
	position: relative;
	display: block;
	padding: 50px;
	text-decoration: none;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	vertical-align: middle;
	-webkit-transition: all 0.2s ease;
	        transition: all 0.2s ease;
}

.paging-backward a:hover {
	background: rgba(0,0,0,0.95);
	color: #fff;
}


.paging-backward .svg-icon {
	width: auto;
}

.paging-backward i {
	margin: 0;
	display: block;
}




.larger-paging {
	display: -webkit-flex;
	display:         flex;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}

.larger-paging-item {
	display: -webkit-flex;
	display:         flex;
	align-items: center;
	text-align: center;
	font-size: 1.2rem;
	width: 50%;
	overflow: hidden;
	background: rgba(0,0,0,0.9);
}

.larger-paging-item:empty {
	display: none;
}

.larger-paging-item a {
	display: block;
	position: relative;
	padding: 150px 50px;
	text-decoration: none;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	vertical-align: middle;
	z-index: 2;
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.2s ease;
	        transition: all 0.2s ease;
}

.larger-paging-item a:hover {
	background: rgba(0,0,0,0.8);
	color: rgba(255,255,255,1);
}

.larger-paging-item a svg {
	-webkit-transition: fill 0.2s ease, transform 0.2s ease;
	        transition: fill 0.2s ease, transform 0.2s ease;
}

.larger-paging-item a svg {
	fill: #fff
}


.larger-paging-item br {
	display: none;
}

.larger-paging-item .wp-post-image {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: auto;
	z-index: 1;
	opacity: 0.3;
}

.larger-paging-item {
	position: relative;
	font-size: 2.0rem;
}

.larger-paging-item.prev {
	
}

.larger-paging-item.next {
	
}

.larger-paging-item .svg-icon {
	left: 0;
	margin: 0 0 10px;
	right: 0;
}

.larger-paging-item a:hover .svg-icon--color-bk.circle:before {
	border-color: rgba(255, 255, 255, 0.8) !important;
}

.larger-paging .link-title-wrap {
	display: block;
	width: 100%;
}

.larger-paging-item.prev .link-title-wrap {
	float: right;
}

.larger-paging .context {
	font-size: 1.2rem;
	text-transform: uppercase;
	display: block;
	opacity: 0.6;
}

.larger-paging .context span {
	display: none;
}


/* ---------------------------------------------------------------------------------------------- */
/* Main contents footer                                                                           */
/* ---------------------------------------------------------------------------------------------- */


.mc-footer {
	width: calc(100%);
	margin: 0 auto;
}

.mc-footer-container {
	padding: 10px 0;
	background-color: #fff;
}

.mc-footer-nav  {
	padding: 0px 30px 0px;
	margin: 20px 0px;
	box-sizing: border-box;
}

.mc-footer-nav-list {
	margin: 0;
}

.mc-footer-nav-list .item {
	float: left;
	margin-right: 40px;
	font-size: 14px;
	letter-spacing: 0.2rem;
}



.mc-footer-contact-description-list {
	margin: 30px 0;
	border-top: 1px solid rgba(0,0,0,0.2);
	padding: 40px 30px 0 30px;
	box-sizing: border-box;
}

.mc-footer-contact-description-list .description-term {
	float: left;
}

.mc-footer-contact-description-list .description-description {
	margin-left: 180px;
	margin-bottom: 5px;
}






.copyright {
	font-size: 1.1rem;
	line-height: 1.5rem;
}

.global-navigation .copyright {
	position: absolute;
	bottom: 20px;
	color: rgba(255,255,255,0.7);
	width: calc(100% - 40px);
	padding-top: 20px;
	border-top: 1px solid rgba(255,255,255,0.2);
}
.page-list {
	text-align: center;
	margin-top: 40px;
}
.page-list a{
	display: inline-block;
	padding: 5px 3px;
	border-radius: 3px;
	width: 50px;
	border: 1px solid #111;
	margin: 0 5px;
	transition: linear 0.2s all;
	background-color: #111;
	color: #fff
}
.page-list a:hover,.page-list a.on {
	background:  #585555;
	color:#e2d7d7;
	border: 1px solid #585555;
}
.news-pre,.news-next{
	padding: 0
}
